<template>
    <v-container grid-list-xl>
        <v-layout column justify-center align-center>
            <v-flex>
                <h1 class="Title"><span> Subject </span></h1>
            </v-flex>
            <v-flex>
                <a href="https://scleriot.github.io/web-dawin/project/initiale.html"> Link to the original subject </a>
            </v-flex>
            <v-flex>
                <p>  
                    This is a Vuejs class project with goal to create a website of a movies's vote blog
                </p>
            </v-flex>
        </v-layout>
    </v-container>
    
</template>

<script>
export default {
    data(){
        return{

        }
    }
}
</script>
